* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Archivo Narrow', sans-serif;}

body {
    background: linear-gradient(90deg, rgba(242,242,251,1) 0%, rgba(1,2,8,0.801733193277311) 0%, rgba(1,2,8,1) 0%, rgba(89,109,195,1) 100%);
}



.image-header{
    width: 10%;
    display: flex;
    position: fixed;
    margin: 10px 0 0 20px;
    z-index: 99;
}

.imgbaruc{
    display: none;
}


.background-image {
    width: 100%;
    position: relative;
    bottom: 132px;
}

h1 {
    display: flex;
    width: 100%;
    justify-content: center;
    color: #fff;
    opacity: 0.8;
    font-weight: 700;
    position: relative;
    bottom: 150px;
}

.div-text p {
    font-size: 18px;
    width: 50%;
    color: #fff;
    line-height: 1.5rem;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    opacity: 0.8;
    position: relative;
    bottom: 90PX;
    margin: auto;
}

.div-text{
    margin: 60px 12px;

}

input {
    display: block;
    background: #F9F9F9;
    border: 1px solid #E6E6E6;
    border-radius: 5px;
    height: 50px;
    width: 352px;
    margin-bottom: 20px;
}

::placeholder{
    position: relative;
    left: 10px;
}

button{
    display: inline-block;
    background: #40BB15;
    border-radius: 5px;
    width: 175px;
    height: 48px;
    border: none;
    font-weight: bold;
    cursor: pointer;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #fff;
    font-weight: 700;
}

button:hover {
    background: #828282;
    opacity: 0.8;
    color: #000000;
}

button:active {
    opacity: 0.7;
    color: #40bb15;
}

.voltar{
    background: #828282;
}

.voltar:hover{
    background: #40bb15;;
}

.ctt{
    transform: translate(-50%, -50%);
    position: relative;
    left: 50%;
}

textarea {
    display: block;
    background: #F9F9F9;
    border: 1px solid #E6E6E6;
    border-radius: 5px;
    height: 120px;
    width: 352px;
    margin-bottom: 20px;
    font-weight: 400;

}

.text-duvida::placeholder{
    position: relative;
    top: 10px;
}

form {
    background-color: #fff;
    padding: 20px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    opacity: 0;
    transition: opacity 1s;
    font-weight: 400;
}

div{
    transition: opacity 1s;
}


@media (max-width: 530px){

    body{
        background:#000000;
    }

    .image-header{
        width: 20%;
    }

    .background-image{
        bottom: 0;
    }

    .imgbaruc{
        display: block;
        position: absolute;
        width: 100%;
        opacity: 0.2;
        bottom: 0px;
        height: 100%;
    }

    h1{
        font-size: 22px;
        margin: 200px 0px 20px 0px;
    }

    .div-text p{
        width: 100%;
    }

    .div-text p{
        font-size: 17px;
        bottom: 0;
    }

    form{
        width: 80%;
    }

    input{
        width: 100%;
    }

    textarea{
        width: 100%;
    }

    button{
        width: 100%;
        margin-bottom: 5px;
        margin-top: 20%;
    }

    .ctt{
        width: 50%;
    }

 
}